@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
html {
	height:100%;
}

body {
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	color:#333333;
	font-size:12px;
	line-height:160%;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"Lucida Grande",sans-serif;
	/* mac 不適応 \*/
	letter-spacing:1px;
	/* ここまで */
}
a {
	color:#333333;
}
a:hover {
	color: #FF6600;
}
a img {
	border:0;
}
h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd {
	margin:0;
	padding:0;
	display:block;
}
/* for IE6 */
* html body{
	min-height:100%;
	font-size:75%;
}
/* ここまで */

/* for IE7 */
*:first-child+html body {
	font-size: 75%;
}
/* ここまで */





/* PAGE LAYOUT START ---------------------------------------------- */
#container {
    width: 1000px;
    margin: 0 auto;
    padding: 0 6px;
    background: url(../images/bg_shadow.gif) repeat-y;
}
#contents {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    background: url(../images/bg.jpg) no-repeat;
}
#header {
    height: 64px;
    margin-bottom: 31px;
    text-align: left;
}
#logo{
    width: 318px;
    height: 26px;
    padding: 38px 0 0 68px;
}
#top {
    margin-bottom: 31px;
    padding-left: 68px;
    text-align: left;
}
#main {
}

/* フッター --------------------------------*/
#footer {
	padding:10px 20px;
	color:#666;
	text-align:right;
}
#footer a {
	color:#666;
}




#gallery_cvr {
	padding-bottom:362px;
	position:relative;
}
#gallery {
	width:760px;
	height: 750px;
	margin:0 auto;
	position:relative;
}

#bg {
	position:absolute;
	top:10px;
	left:0;
}
#txt_sum {
    width: 70px;
    height: 50px;
    position: absolute;
    top: 502px;
    left: 48px;
    color: #27A639;
    font-family: Verdana,"Lucida Grande",sans-serif;
    font-weight: bold;
    font-size: 45px;
    line-height: 1em;
    letter-spacing: -1px;
}
#preview {
    width: 470px;
    height: 425px;
    position: absolute;
    top: 10px;
    left: 30px;
    padding: 20px 15px 0;
    z-index: 1;
}
.content {
	width:470px;
	height:425px;
	position:absolute;
	top:20px;
	left:15px;
}
.content dl {
	width:264px;
	margin:0 auto;
	position:relative;
}
.content dl.width {
	width:100%;
}
.content dt {
	color:#27A639;
	font-weight:bold;
	font-size:26px;
	line-height:1em;
}
.content .width dt {
	padding-top:63px;
}
.content dd {
	margin-top:10px;
}
.content dd.btn {
	margin:10px auto 0;
	width:136px;
	height:26px;
	background:url(../images/btn_detail_r.png) no-repeat;
}
.content dd.btn a {
	width:136px;
	height:26px;
	display:block;
	background-color:#FFF;
}
.content dd.btn a:hover {
	background-color:transparent;
}
.content dd.btn a:hover img {
	visibility:hidden;
}
.btn_l {
	width:36px;
	height:36px;
	position:absolute;
	top:234px;
	left:15px;
	background:url(../images/bg_arrow.png) 0 0 no-repeat;
}
.btn_r {
	width:36px;
	height:36px;
	position:absolute;
	top:234px;
	left:449px;
	background:url(../images/bg_arrow.png) -37px 0 no-repeat;
}
#npbtn div a {
	width:36px;
	height:36px;
	display:block;
	background-color:#FFF;
}
#npbtn div a:hover {
	background-color:transparent;
}
#npbtn div a:hover img {
	visibility:hidden;
}
#map {
    width: 700px;
    height: 697px;
    position: absolute;
    top: 51px;
    left: 43px;
}
#map div a {
	display:block;
}
#map div a:hover {
	background-color:transparent;
}
#map div a:hover img {
	visibility:hidden;
}
#osaka {
	width:32px;
	height:43px;
	position:absolute;
	top:536px;
	left:323px;
	background:url(../images/map/bg_osaka_r.png) no-repeat;
}
#hyogo {
	width:44px;
	height:66px;
	position:absolute;
	top:475px;
	left:276px;
	background:url(../images/map/bg_hyogo_r.png) no-repeat;
}
#kyoto {
	width:53px;
	height:58px;
	position:absolute;
	top:475px;
	left:323px;
	background:url(../images/map/bg_kyoto_r.png) no-repeat;
}
#aichi {
	width:49px;
	height:36px;
	position:absolute;
	top:536px;
	left:425px;
	background:url(../images/map/bg_aichi_r.png) no-repeat;
}
#kanagawa {
	width:59px;
	height:32px;
	position:absolute;
	top:525px;
	left:540px;
	background:url(../images/map/bg_kanagawa_r.png) no-repeat;
}
#kochi {
	width:67px;
	height:33px;
	position:absolute;
	top:612px;
	left:162px;
	background:url(../images/map/bg_kochi_r.png) no-repeat;
}
#iwate {
	width:47px;
	height:69px;
	position:absolute;
	top:241px;
	left:591px;
	background:url(../images/map/bg_iwate_r.png) no-repeat;
}
#miyagi {
	width:47px;
	height:68px;
	position:absolute;
	top:313px;
	left:591px;
	background:url(../images/map/bg_miyagi_r.png) no-repeat;
}
#fukushima {
	width:69px;
	height:44px;
	position:absolute;
	top:384px;
	left:569px;
	background:url(../images/map/bg_fukushima_r.png) no-repeat;
}
#okinawa {
	width:22px;
	height:46px;
	position:absolute;
	top:651px;
	left:0px;
	background:url(../images/map/bg_okinawa_r.png) no-repeat;
}
#hokkaido {
	width:159px;
	height:159px;
	position:absolute;
	top:0px;
	left:541px;
	background:url(../images/map/bg_hokkaido_r.png) no-repeat;
}
#tokyo {
	width:59px;
	height:27px;
	position:absolute;
	top:495px;
	left:540px;
	background:url(../images/map/bg_tokyo_r.png) no-repeat;
}
#saitama {
	width:72px;
	height:27px;
	position:absolute;
	top:465px;
	left:527px;
	background:url(../images/map/bg_saitama_r.png) no-repeat;
}
#fukuoka {
	width:33px;
	height:43px;
	position:absolute;
	top:537px;
	left:62px;
	background:url(../images/map/bg_fukuoka_r.png) no-repeat;
}
#chiba {
	width:46px;
	height:57px;
	position:absolute;
	top:495px;
	left:602px;
	background:url(../images/map/bg_chiba_r.png) no-repeat;
}
#hiroshima {
	width:39px;
	height:31px;
	position:absolute;
	top:510px;
	left:192px;
	background:url(../images/map/bg_hiroshima_r.png) no-repeat;
}
#shizuoka {
	width:60px;
	height:36px;
	position:absolute;
	top:536px;
	left:477px;
	background:url(../images/map/bg_shizuoka_r.png) no-repeat;
}
#kagoshima {
	width:83px;
	height:43px;
	position:absolute;
	top:633px;
	left:43px;
	background:url(../images/map/bg_kagoshima_r.png) no-repeat;
}
#ibaraki {
	width:46px;
	height:61px;
	position:absolute;
	top:431px;
	left:602px;
	background:url(../images/map/bg_ibaraki_r.png) no-repeat;
}
#nara {
	width:28px;
	height:58px;
	position:absolute;
	top:536px;
	left:358px;
	background:url(../images/map/bg_nara_r.png) no-repeat;
}
#gifu {
	width:49px;
	height:80px;
	position:absolute;
	top:453px;
	left:425px;
	background:url(../images/map/bg_gifu_r.png) no-repeat;
}
#okayama {
	width:39px;
	height:31px;
	position:absolute;
	top:510px;
	left:234px;
	background:url(../images/map/bg_okayama_r.png) no-repeat;
}
#tokushima {
	width:54px;
	height:42px;
	position:absolute;
	top:603px;
	left:232px;
	background:url(../images/map/bg_tokushima_r.png) no-repeat;
}
#akita {
	width:47px;
	height:69px;
	position:absolute;
	top:241px;
	left:541px;
	background:url(../images/map/bg_akita_r.png) no-repeat;
}
#mie {
	width:33px;
	height:83px;
	position:absolute;
	top:536px;
	left:389px;
	background:url(../images/map/bg_mie_r.png) no-repeat;
}
#ishikawa {
	width:47px;
	height:49px;
	position:absolute;
	top:413px;
	left:386px;
	background:url(../images/map/bg_ishikawa_r.png) no-repeat;
}
#niigata {
	width:89px;
	height:65px;
	position:absolute;
	top:363px;
	left:477px;
	background:url(../images/map/bg_niigata_r.png) no-repeat;
}
#tochigi {
	width:35px;
	height:47px;
	position:absolute;
	top:415px;
	left:564px;
	background:url(../images/map/bg_tochigi_r.png) no-repeat;
}
#kumamoto {
	width:64px;
	height:47px;
	position:absolute;
	top:583px;
	left:31px;
	background:url(../images/map/bg_kumamoto_r.png) no-repeat;
}
#gumma {
	width:34px;
	height:47px;
	position:absolute;
	top:415px;
	left:527px;
	background:url(../images/map/bg_gumma_r.png) no-repeat;
}
#yamanashi {
	width:34px;
	height:38px;
	position:absolute;
	top:495px;
	left:503px;
	background:url(../images/map/bg_yamanashi_r.png) no-repeat;
}
#yamaguchi {
	width:38px;
	height:66px;
	position:absolute;
	top:475px;
	left:151px;
	background:url(../images/map/bg_yamaguchi_r.png) no-repeat;
}
#aomori {
	width:97px;
	height:52px;
	position:absolute;
	top:186px;
	left:541px;
	background:url(../images/map/bg_aomori_r.png) no-repeat;
}
#shiga {
	width:43px;
	height:33px;
	position:absolute;
	top:500px;
	left:379px;
	background:url(../images/map/bg_shiga_r.png) no-repeat;
}
#tottori {
	width:39px;
	height:32px;
	position:absolute;
	top:475px;
	left:234px;
	background:url(../images/map/bg_tottori_r.png) no-repeat;
}
#kagawa {
	width:54px;
	height:28px;
	position:absolute;
	top:572px;
	left:232px;
	background:url(../images/map/bg_kagawa_r.png) no-repeat;
}
#nagano {
	width:47px;
	height:102px;
	position:absolute;
	top:431px;
	left:477px;
	background:url(../images/map/bg_nagano_r.png) no-repeat;
}
#oita {
	width:28px;
	height:42px;
	position:absolute;
	top:553px;
	left:98px;
	background:url(../images/map/bg_oita_r.png) no-repeat;
}
#nagasaki {
	width:28px;
	height:56px;
	position:absolute;
	top:537px;
	left:0px;
	background:url(../images/map/bg_nagasaki_r.png) no-repeat;
}
#ehime {
	width:67px;
	height:37px;
	position:absolute;
	top:572px;
	left:162px;
	background:url(../images/map/bg_ehime_r.png) no-repeat;
}
#yamagata {
	width:47px;
	height:68px;
	position:absolute;
	top:313px;
	left:541px;
	background:url(../images/map/bg_yamagata_r.png) no-repeat;
}
#saga {
	width:28px;
	height:43px;
	position:absolute;
	top:537px;
	left:31px;
	background:url(../images/map/bg_saga_r.png) no-repeat;
}
#fukui {
	width:79px;
	height:32px;
	position:absolute;
	top:465px;
	left:354px;
	background:url(../images/map/bg_fukui_r.png) no-repeat;
}
#shimane {
	width:39px;
	height:32px;
	position:absolute;
	top:475px;
	left:192px;
	background:url(../images/map/bg_shimane_r.png) no-repeat;
}
#toyama {
	width:38px;
	height:27px;
	position:absolute;
	top:423px;
	left:436px;
	background:url(../images/map/bg_toyama_r.png) no-repeat;
}
#miyazaki {
	width:28px;
	height:52px;
	position:absolute;
	top:598px;
	left:98px;
	background:url(../images/map/bg_miyazaki_r.png) no-repeat;
}
#wakayama {
	width:63px;
	height:37px;
	position:absolute;
	top:582px;
	left:323px;
	background:url(../images/map/bg_wakayama_r.png) no-repeat;
}

#next_time {
	width:180px;
	padding:10px;
	border:#27A639 solid 1px;
	background:#FFF;
	position: relative;
	top:670px;
	left:497px;
	text-align:center;
	color:#27A639;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	behavior: url(/localcard/js/PIE.htc);
}
#next_time dd {
	font-weight:bold;
	font-size:14px;
	text-indent:0;
}

#btn_detail {
	width:224px;
	height:93px;
	background:url(../images/btn_detail_b_r.png) no-repeat;
	position: absolute;
	top:670px;
	left:497px;
}
#btn_detail a {
	display:block;
}
#btn_detail a:hover {
	background-color:transparent;
}
#btn_detail a:hover img {
	visibility:hidden;
}
#poll-container {
	width:400px;
	margin:0 auto;
	padding:10px;
	border:#27A639 solid 1px;
	background:#FFF;
}
#poll-container dl {
	width:200px;
	float:left;
}
#poll-container dt {
	margin-bottom:5px;
	font-weight:bold;
	font-size:14px;
	color:#27A639;
}
#poll-container dd {
	margin-bottom:10px;
}

/* Bar Graphs */
.graph {
  width: 250px;
  position: relative;
  right: 30px;
}
.bar-title {
  position: relative;
  float: left;
  width: 104px;
  line-height: 20px;
  margin-right: 17px;
  font-weight: bold;
  text-align: right;
}
.bar-container {
  position: relative;
  float: left;
  width: 110px;
  height: 10px;
  margin: 0px 0px 15px;
}

.bar-container div {
  background-color:#cc4400;
  height: 20px;
}
.bar-container strong {
  position: absolute;
  right: -32px;
  top: 0px;
  overflow: hidden;
}
#poll-results p {
  text-align: center;
}
